@charset "utf-8";
/* CSS Document */

#RollCaseList{ position:absolute; right:0; height:100%; width:auto; z-index:100; }

.AnliIndex ul li {
	list-style:none;	
	/*margin-bottom: 12px;*/
	/*margin-right: 28px;*/
	background:none;
	width:178px;
}
.AnliIndex ul li p{ display:none; }
.AnliIndex ul li a.thumb{
	background:url(box/thumb-small.png) no-repeat scroll 0 0 transparent;
	position:relative;
	width: 173px;
	height:150px;
	display:block;
	text-align:center;
}
.AnliIndex ul li a.thumb strong {
	height: 120px;
	width: 145px;
	display: block;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	top: 14px;			
}
.AnliIndex ul li a.thumb strong img{ height:120px; width:145px; }
.AnliIndex ul li a.thumb span {
	left: 14px;
	position: absolute;
	top: 14px;			
	z-index: 2;		
	background: url(box/tr.png) no-repeat scroll 0 0 transparent;
	height: 120px;
	width: 145px;
	display:block;
}

.AnliIndex ul li p {
	position: relative;
	text-align: center;
	top: -5px;
}
.AnliIndex ul li p a {			
	text-decoration: none;
}
.AnliIndex ul li p a:hover {
	color:#F67621;
}
/*.tagurl {
	background: url(images/box/tagurl.png) no-repeat scroll 0 0 transparent;
	display: none;
	height: 39px;
	left: 49px;
	position: absolute;
	top: 55px;
	width: 80px;
}*/